CREATE TABLE [C6Mart].[TB_S180ProdottiComplessitaAlta_TEST] (
	[Rete] varchar(1) NULL,
	[Cod_fiscale] varchar(16) NULL,
	[Codman] varchar(6) NULL,
	[Ordine] int NULL,
	[CodiceContratto] varchar(11) NULL,
	[NomeProdotto] varchar(128) NULL,
	[Controvalore] decimal(15,2) NULL,
	[Compl_Base] int NULL
)
GO